body {
  background-image: url("/files/background.jpg") !important;
}

.region-header {
  color: #000000;
  position: relative;
}

.py-5 {
  padding-bottom: 0px !important;
  padding-top: 1rem !important;
}

.pt-6 {
  padding-top: 0rem !important;
}

.cklb-slideshow.layout-builder__region .cklb-hero::after, .cklb-slideshow.slick-initialized .cklb-hero::after {
  background-color: transparent;
}

.cklb-slideshow .block-layout-builder > .content {
  margin-top: 0px !important;
}

.main-container {
  padding-bottom: 15px;
  /*background: #ffffff;*/
  filter: drop-shadow(10px 10px 4px #cccccc);
}

.bg-primary ul li a{
  background: none;
  color: #000000 !important;
  font-weight: 800;
}

.bg-light {
  background-color: beige !important;
}

.bg-primary ul li a:hover {
  text-decoration: underline;
}

.accordion .fieldset-legend.accordion-button {
  color: #000000;
}

.product-info {
  background: #ffffff;
}

.product-info a:hover {
  color: #000000 !important;
}

.product-image {
  background-color: #ffffff !important;
  border: 2px solid black;
}

.product-hover {
  color: #000000;
  background: none;
}

.front-slider-nobg .container {
  background:transparent;
}

.container {
  background: #ffffff;
  padding-top: 15px;
  padding-bottom: 15px;
  filter: drop-shadow(10px 10px 4px #cccccc);
  margin-bottom: 25px;
}

.bg-image .container {
  background: none;
}

.title {
  font-weight: 800;
  font-size: 2em;
} 

.block .title {
  font-size: 1em;
  font-weight: 600;
}

.contextual-region {
  filter: drop-shadow(2px 2px 2px #cccccc);
}

.price {
  font-weight: 700;
}

.block-field-blockcommerce-productviolet-wand-kittitle {
  font-size: 2em;
}

.offcanvas {
  background-color: beige !important;
}

.view-commerce-cart-form {
  background-color: #ffffff;
  filter: drop-shadow(10px 10px 4px #cccccc);
  padding: 15px;
}

.layout-checkout-form {
  background-color: #ffffff;
  filter: drop-shadow(10px 10px 4px #cccccc);
  padding: 15px;
}

.bio-image {
  float:left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.menu--about-us ul li {
  display: block;
  width: 100%;
}

.view-our-team .views-col {
  padding-bottom: 15px;
}

.view-our-team .views-field-bio-image .img-fluid {
  margin: auto;
  display: block;
}

.view-our-team .views-field-title {
  text-align: center; 
  clear:both;
  display: block;
}

footer {
  background-color: beige;
}

#block-belgrade-letsgetsocial {
  display: block;
  float: left;
  width: 33%;
}

#block-belgrade-footer {
  display: block;
  float: left;
  width: 34%;
}

#block-belgrade-authorizenet {
  display: block;
  float: left;
  width: 15%;
}

#block-belgrade-pcicompliance {
  display: block;
  float: left;
  width: 18%;
}

#block-belgrade-footer ul li a {
  font-weight: 600;
}

#block-belgrade-footer ul li a:hover {
  text-decoration: underline;  
}

#block-belgrade-main-menu-header ul.nav {
  /* background-color: beige;*/
  border: 2px solid black;

}

#block-belgrade-main-menu-header .nav-item a {
  font-size: 1.25rem;
  font-weight: 600;
}

#block-belgrade-main-menu-header .nav-item a:hover {
  color: #8e4647 !important
}